Loading...
Searching...
No Matches
Alembic::AbcCoreHDF5::ALEMBIC_VERSION_NS::ReadArchive Class Reference

`#include <ReadWrite.h>`

## Public Member Functions

| ReadArchive (bool iCacheHierarchy)
::Alembic::AbcCoreAbstract::ArchiveReaderPtr | operator() (const std::string &iFileName) const
::Alembic::AbcCoreAbstract::ArchiveReaderPtr | operator() (const std::string &iFileName, ::Alembic::AbcCoreAbstract::ReadArraySampleCachePtr iCache) const

## Detailed Description

Will return a shared pointer to the archive reader This version creates a cache associated with the archive.

The documentation for this class was generated from the following files:

- AbcCoreHDF5/ReadWrite.h
- AbcCoreHDF5/ReadWrite.cpp